/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */
   html{
    scroll-behavior: smooth;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
  
   }

body{
  color: #fff;
  box-sizing: border-box;
  padding: 0;
    margin: 0;
    box-sizing: border-box;

}


  .content {
    width: 100%;
    height: 100vh;
    scroll-snap-type: y mandatory;

}


/* html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none} */

/*================= typography =================*/
@font-face {
  font-family: 'Apex New';
  src: url('../Fonts/ApexNew-Bold.woff') format('woff'),
      url('../Fonts/ApexNew-Bold.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Apex New';
  src: url('../Fonts/ApexNew-Medium.woff2') format('woff2'),
      url('../Fonts/ApexNew-Medium.woff') format('woff');
  font-weight:500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Apex New';
  src: url('../Fonts/ApexNew-Book.woff') format('woff2'),
      url('../Fonts/ApexNew-Book.woff2') format('woff');
  font-weight:normal;
  font-style: normal;
  font-display: swap;
}

/* h1 */
.hero-heading{
  font-size: 24px ;
  text-transform: uppercase;
  font-family: 'Apex New';
  font-weight: bold;
  letter-spacing: x;
}

  /* h6 */
  .hero-sub-head{
    font-size: 16px;
    color: #fff;
font-family:'Apex New' ;
    font-weight: normal;
  }

h1{
  text-transform: uppercase;
  font-size: 30px ;
  text-transform: uppercase;
  font-family: 'Apex New';
  font-weight: bold;
  letter-spacing: 2px;
}
h3{
  text-transform: capitalize;
  font-family: 'Apex New';
  font-weight: bold;
  letter-spacing: 2px;
}

p{
  font-size: 16px;
  font-family: 'Apex New';
}
li{
  font-size: 16px;
  font-family: 'Apex New';
}
a{
  font-size: 16px;
  font-family: 'Apex New';
  color: #fff;
  text-decoration: none!important;
}

@media only screen and (min-width: 768px){

  .hero-heading{
    font-size: 58px ;
    text-transform: uppercase;
    font-family: 'Apex New';
    font-weight: bold;
    letter-spacing: x;
  }
  
  h1{
    text-transform: uppercase;
    font-size: 30px ;
    text-transform: uppercase;
    font-family: 'Apex New';
    font-weight: bold;
    letter-spacing: 2px;
  }

  .hero-sub-head{
    font-size: 20px;
    color: #fff;
font-family:'Apex New' ;
    font-weight: normal;
  }
  
  p{
    font-size: 16px;
    font-family: 'Apex New';
  }
  li{
    font-size: 16px;
    font-family: 'Apex New';
  }
  a{
    font-size: 16px;
    font-family: 'Apex New';
    color: #fff;
    text-decoration: none!important;
  }
}
@media only screen and (min-width: 1024px){

  .hero-heading{
    font-size: 36px!important ;
    letter-spacing: 2px;
  }

  .hero-sub-head{
    font-size: 18px;
    color: #fff;
font-family:'Apex New' ;
    font-weight:normal;
}

p{
  font-size: 16px;
  font-family: 'Apex New';
}

@media only screen and (min-width: 768px) {
  li {
      font-size: 14px;
      font-family: 'Apex New';
  }
}

}

@media only screen and (min-width: 1600px){
  .hero-heading{
    font-size: 66px!important ;
    letter-spacing: 2px;
  }
  .hero-sub-head{
    font-size: 24px;
    color: #fff;
font-family:'Apex New' ;
    font-weight:normal;
}

  a, p, li{
    font-size: 20px
  }
}

a:hover{

  text-decoration: underline;
}




/* h2 */
h2, .h2{

  text-transform: capitalize;
}
h3, .h3{}
h4, .h4{}
h5, .h5{}
h6, .h6{
  font-size: 24px ;
  letter-spacing: 2px;
}

a{}
li{}

@media only screen and (max-width: 600px)
{
  .h1{
    font-size: 42px;
    color: #fff;
    font-family: "Roboto", sans-serif;
   font-weight: bold;
 

  }
  h2, .h2{}
  h3, .h3{}
  h4, .h4{}
  h5, .h5{}

  p{}
  a{}
  li{}

}
@media screen (max-width:780px)
{
  h1, .h1{}
  h2, .h2{}
  h3, .h3{}
  h4, .h4{}
  h5, .h5{}
  h6, .h6{}
  p{}
  a{}
  li{}

}
@media screen (max-width:1200px)
{
  h1, .h1{}
  h2, .h2{}
  h3, .h3{}
  h4, .h4{}
  h5, .h5{}
  h6, .h6{}
  p{}
  a{}
  li{}

}
@media screen (max-width:1400px)
{
  h1, .h1{}
  h2, .h2{}
  h3, .h3{}
  h4, .h4{}
  h5, .h5{}
  h6, .h6{}
  p{}
  a{}
  li{}

}

@media only screen and (min-width: 1401px){
  .h1{

    font-size: 60px;
    font-family:Roboto ;
    font-weight:800;

  }
  h2, .h2{}
  h3, .h3{}
  h4, .h4{}
  h5, .h5{}
  h6, .h6{}
  p{}
  a{}
  li{}

}

/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */

html,body{ 
	width:100%;
	height:100%;
	background:#111;

}

html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}



canvas{
  display:block;
  vertical-align:bottom;
}
/* section */
.section{
  min-height: 100vh; 
  padding-top: 5em;
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  background-color:#0a142596;
  scroll-snap-align: start;
}
@media only screen and (max-width: 600px)
{
  .section{
    min-height: 100vh; 
    display: flex;
    align-items: center;
    position: relative;
    background-color:#0a142596;
  }
  
}
/* button */
.scroll{
position: absolute;
bottom: -100px;
left: 45%;
transform:translateX(-50%);
padding-bottom: 30px;
}

.explore{
  bottom: 0;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  position: relative;
  display: flex;
  font-size: 18px;
  color: #fff;
  border: 1px solid #fbbd14;
  border-radius: 10px;
 padding: 10px 14px;
 padding-bottom: 0;
  text-align: center;
  transition: .5s ease-in-out
}

.explore:hover{

background-color: #fbbd14;
color:#0A1425;


}
.explore:hover .arrow{
  top: 35%;
  animation: none;
  border-bottom: 2px solid #0A1425;
border-right: 2px solid #0A1425;



}
.ask-to-scroll{
  position: relative;
  height: 1px;
  width: 20px;
  height: 40px;
  overflow: hidden;
  margin-top: -8px;

}


.ask-to-scroll .arrow{
position: absolute;
height: 10px;
width: 10px;
left: 45%;
border-bottom: 2px solid #fbbd14;
border-right: 2px solid #fbbd14;
transform: rotate(45deg) translateX(-50%);
animation: arrow 2s infinite cubic-bezier(0.5, -0.8, 0.5, 1.8)
}

@keyframes arrow {

  0%{
    top: -20px;
    opacity: 0;
  }
  25% {opacity: 1;
    top: 38%;

  }
  50% {
    opacity: 1;
    top: 35%;
  }
  75% {
    top: 40px;
    opacity: .5;
  }
  100% {
    top: -20px;
    opacity: 0;
    display: none;
  }
}


.section-title{
  position: absolute;
  top: 44px;
  left: 355px;
  color: #fbbd14;
  text-transform: uppercase;
  font-weight: bold;
}

.section-title h3{

  font-size: medium;

}
.line{
  content: '';
  position: absolute;
  height: 1px;
  width: 50px;
  top: 11px;
  background-color: #fbbd14;
  left: -70px
  
}
.line::after{
  content: '';
  position: absolute;
  height: 10px;
  width: 10px;
  top: -4px;
  background-color: #fbbd14;
  left: 50px;
  border-radius: 50%
  
}

/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 100%;
  background-color: #0077b200;
  background-image: linear-gradient(0deg,rgba(10, 20, 37, 0.7) 10%, rgba(10, 20, 37, 0.7) 50%, rgba(10, 20, 37, 0.7) 100%), url(../img/background.jpg);;
  background-size: cover;
  background-repeat: no-repeat;
  background-position:right;
  overflow: hidden;
  z-index: 80;
}
/* ======================================================== */

.logo{

  position: fixed;
  z-index: 100;
  left: 6%;
  /* transform: translateX(-50%); */
  top: 0px;
width: 300px;
height: 150px;
background: #fff;
padding: 30px;
border-radius: 0 0 30px 30px;
transition: .5s;
background-image: url(../img/-logo.svg);
background-repeat: no-repeat;
background-size: contain;
background-position: bottom;
}

.affix{
  position: fixed;
  z-index: 100;
  left: 10%;
  /* transform: translateX(-50%); */
  top: 0px;
width: 100px;
height: 100px;
background: #fff;
background-image: url(../img/brand\ mark.svg);
background-repeat: no-repeat;
background-size: contain;
background-position: bottom;
padding: 0px;
border-radius: 0 0 30px 30px;
}



@media only screen and (max-width: 1023px) {
  .logo{
    width: 200px;
    width: 200px;
    height: 100px;
    border-radius: 0 0 20px 20px;
    left: 50%;
    transform: translateX(-50%);


  }
  .affix{
  width: 100px;
  border-radius: 0 0 20px 20px;
  }
}
@media only screen and (min-width: 768px) {
  .logo{
    width: 200px;
height: 100px;
border-radius: 0 0 20px 20px;

  }
  .affix{
  width: 100px;
  border-radius: 0 0 20px 20px;
  }
}


.btt{
  position: fixed;
  right: 10%;
  /* transform: translateX(-50%); */
  bottom: 30px;
  animation: grow infinite 2s ;
  z-index: 80;
  transition:linear .5s ease-in;
}

.btt:hover{
  animation: none;
}
.btt:hover .bounce{
  background-color:#0078b2;
}
.btt:hover .arrow-2{
  border-left: 1px solid #fbbd14;
  border-top: 1px solid #fbbd14;
}

.bounce{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
width: 40px;
height: 40px;
padding: 0px;
border: 1px solid #0078b2;
border-radius:50%;

}

@keyframes grow{
  0%{
  bottom: 30px;
  }
  25%{
    bottom: 10px;
  }
  50%{
    bottom: 10px;
  }
  75%{
    bottom: 10px;
  }
  100%{
    bottom: 30px;
  }
 
}

.arrow-2{
margin-top: 6px;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  border-left: 1px solid #ffffff60;
  border-top: 1px solid #ffffff60;

  

}

.shaft{
  content: '';
  position: absolute;
  height: 30px;
  width: 1px;
  bottom:-30px;
  background-color: #0078b2;
  left: 50%;
  transform: translateX(-50%);
}

.bounce img{
  width:  50%;
  opacity: 0.3;
  position: absolute;
  /* left: 50%;
  transform:translateX(-50%); */
 
}
@-moz-keyframes btt{

  0%{
    bottom:0;
  }
  100%{
    bottom: -30px;
  }

}

.site-bg{
  width: 150vw;
  height: 100vh;
background-color: #0A1425;
background-image: url(../img/dots-bg.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
position: fixed;
left: 0;
z-index: -1;
}

@media only screen and (max-width: 1024px) {
  .btt{
display: none;
  }

}


/* ==============navigation==================== */

.mobile-menu{
  display: block;
position: fixed;
  bottom: 0;
  left: 0;
  z-index: 70;
  background-color: #ffffff;
  height: 70px;
  width: 100%;
  color: #0A1425!important;
  padding: 8px;
  padding-top: 0;
}

.mobile-menu p{
  color: #0A1425;
  font-size: 14px;
  text-align: center;
}

.nav-icon{
  min-height: 38px;
  display: flex;
  align-items: end;
}

.nav-icon img{

  width: 48px ;
  margin: 0 auto;
}
.nav-icon a p{
  color: #0A1425 !important;
  text-align: center;
  text-transform: capitalize;
}


@media only screen and (min-width: 1024px){
  .mobile-menu{
   display: none;
    }

}
nav{
  position: fixed;
  z-index: 70;
  right:20px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
}

.nav ul{
  text-align: right;
  list-style: none;
}
.nav ul li{
font-family: Apex new;
}
.nav-link{
color: #ffffff21;
text-transform: uppercase;
letter-spacing: 2px;
position: relative;
transition: .5s linear ease-in-out;
}
.nav-link::after{
  content: '';
position: absolute;
top:50%;
transform: translateY(-50%);
right: -5px;
width: 10px;
height: 10px;
border: 2px solid  #ffffff8f;
border-radius: 50%;
}
.nav-link::before{
  content: '';
position: absolute;
top:50%;
transform: translateY(-50%);
right: -34px;
width: 30px;
height: 1px;
border: none;
background-color: #fff;

}
.nav-link:hover{

  color: #ffffff;
}
.active{
  color: #fbbd147e;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: relative;
  margin-right:0px ; 
  transition: .5s linear ease-in-out;
 

}
.active::after{
  content: '';
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right: -5px;
  width: 10px;
  height: 10px;
  border: 2px solid #fbbd14;
  border-radius: 50%;
}
.active::before{
  content: '';
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right: -34px;
  width: 30px;
  height: 1px;
  border: none;
  background-color: #fbbd14;
}
.active:hover{
  color: #fbbd14;
}

.mobile-nav-toggle {
  display: flex;
  position: absolute;
  background-image: url(../svg/menu.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 9998;
  width: 45px;
  height: 45px;
  right: 2rem;
  top: 2rem;
  box-shadow: none !important;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}
button {
background-color: rgb(192, 162, 94);
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    cursor: pointer;
    color: rgb(0, 0, 0) !important;
    padding: 10px 20px;
    border-radius: 2px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    transition: 350ms ease-in-out;}

    @media only screen and (max-width: 768px){
.nav{
display: none;
}
    }
    @media only screen and (min-width: 1024px){
.nav{
 display: block;
}

    }

/* =================hero========================= */
.hero{

  position: relative;
}
.hero-bg{
  position: absolute;
  top: 0;
  width: 100%;
  height:100% ;

  z-index: -1;

}
h5
{
font: 18px;
}
p{
  color: #f5f2f2;
}
.yellow{
  color:#fbbd14
}



.hero-lead{
  display: flex;
  justify-content: left;
  flex-direction: column;
  position:absolute;
  left: 6%;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  left: 2%;
  }
@media only screen and (min-width: 1024px){

  .hero-lead{
   position: absolute;
    width: 50%;
  left:50%;
top: 50%;
transform: translate(-50%, -50%);}

}

@media only screen and (min-width: 768px){


}

.lead-text{

  z-index: 50;
  width: 50%;
}
.overlay{
  background: #0A1425;
  background: linear-gradient(0deg,rgba(10, 20, 37, 1) 10%, rgba(10, 20, 37, 0.5) 50%, rgba(10, 20, 37, 0) 100%);
  width: 100%;
  height: 20%;
  position: absolute;
  bottom: 0;

}
/* .hero-lead h1{
  font-size: 66px;
  color: #fff;
  font-family: ;
} */
.blue{

  color: #0078b2;
}
.hero-lead p{
  font-size: 28px;
  color: #fff;
  margin-top: 18px;
}
/* ============= 2.about ============ */
#about{
  display: flex;
  justify-content: center;
  align-items: center;
min-height: 100vh;
width: 100vw;
background-color:#0a142596;
}

.img-container{
  position: relative;
  width: 300px;
  left: -50px;

}

.floating-img {
  position: absolute;
  top: -153px;
  left: 247px;
  width: 70%;
}

@media only screen and (min-width: 768px){
.floating-img {
  top: -86px;
    left: 500px;
  width: 90%
}
}

@media only screen and (min-width: 1024px){
  .floating-img {
      top: -154px;
      left: 273px;
      width: 70%;
  }
  }
@media only screen and (min-width: 1440px){
  .floating-img {
    top: -185px;
    left: 290px;
    width: 78%;
}
  }
@media only screen and (min-width: 1600px){
    .floating-img {
      top: -206px;
      left: 260px;
      width: 80%;
  }
  }

/* ============================================= */
/* Slider */

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider
{
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after
{
  display: table;
  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  filter: brightness(100) saturate(0);
}
.vuma{

  filter: brightness(100) saturate(0) invert(100);
}

.slick-slide:hover, .vuma:hover{
  filter: none;
  background-color: #fff;
}

[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

@media screen (max-width: 600px) {

  .floating-img{
  position: absolute;
  top: -149px;
  left: 203px;
  width: 7me0%;
} 
}

.clients{
list-style: none;
}
.client{
  filter: brightness(200) grayscale(100) saturate(0);
  transition: .3s ease-in-out;
  
}

.client:hover{
  filter: none;
  background-color: #fff;
}
/* ===============3.services================== */
#services{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
min-height: 100vh;
width: 100vw;
color:#fff;
background-color:#0a142596;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;


}
.service{
  margin-top: 30px;
}
#services ul {
margin: auto;
}
#services ul li{
list-style:circle;
}

.service-icon{

  width: 60px;
}



button{
  background-color: transparent;
  width: 100%;
  font-family: Apex New;
  color: #ffffff!important;
  border: 1px solid #fbbd14;
  border-radius: 10px;
  margin-top: 16px;
  transition: 0.5s ease-in-out;
}

button:hover{

background-color: #fbbd14;
color: #0A1425 !important;
}

textarea{
  min-height: 150px;
}

.copyright{
font-size: 12px;
}
.copyright a{
font-size: 12px;
}